## org.biojava.bio.program.xff
Class XFFWriter

    java.lang.Object
      org.biojava.bio.program.xff.XFFWriter

    public class XFFWriter

extends Object

Simple XFF writing code, ripped off from Dazzle 0.08. It probably needs a re-write to allow custom types to be used properly, but it has enough hooks for now...

Author:
  Thomas Down

Constructor Summary
`XFFWriter()`
`XFFWriter(XFFHelper h)`

Method Summary
`void` `writeFeatureSet(FeatureHolder fh, XMLWriter xw)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XFFWriter

    public XFFWriter()

### XFFWriter

    public XFFWriter(XFFHelper h)

Method Detail

### writeFeatureSet

    public void writeFeatureSet(FeatureHolder fh,
                                XMLWriter xw)
                         throws IOException

  Throws:
    `IOException`